/***************************************************************************
                   Convert Volume Information Header ( ConvertVolumeInfo.h )
                -----------------------------------------

	begin      : 2013/03/14
	copyright  : (C) 2013 Solbox Inc.
	author     : Development 1 Team
					- 2013/03/14 - 1st dadamin
	email      : dev1@solbox.com
	version    : 3.2.0

	CopyRight(C) 2005 Solbox Inc. All Rights reserved.
	Redistribution and use in source and binary forms, with or with out
	modification, are not permitted in outside of Solbox Inc.
***************************************************************************/
#ifndef __CONVERT_VOLUME_INFORMATION_H__
#define __CONVERT_VOLUME_INFORMATION_H__

class CConvert;

class CConvertVolumeInfo : public CConvert
{
public:
	CConvertVolumeInfo();
	virtual ~CConvertVolumeInfo();

	virtual int ToJobData(int nServiceType, void* pFrom, void *pTo);
	virtual void *ToClientData(int nServiceType, int nCode, void* pFrom, int & outlen);
protected:
	
private:

};

#endif // __CONVERT_VOLUME_INFORMATION_H__
